<?php
/**
 * Email sent after a booking starts
 */

defined( 'ABSPATH' ) || exit;

/*
 * @hooked WC_Emails::email_header() Output the email header
 */
do_action( 'woocommerce_email_header', $email_heading, $email );

if ( $additional_content ) {
	$additional_content = bfwc_replace_tags_in_emails( $additional_content, $email );
	echo wp_kses_post( wpautop( wptexturize( $additional_content ) ) );
}

do_action( 'bfwc_after_booking_starts_email_after_content', $email );

/*
 * @hooked WC_Emails::email_footer() Output the email footer
 */
do_action( 'woocommerce_email_footer', $email );
