<?php
/**
 * Functions for setting up the Booking product type
 * @since 1.3.0
 * @package Bookings for WooCommerce
 */

// Exit if accessed directly
if( ! defined( 'ABSPATH' ) ) {
	exit;
}

/**
 * Get the site language
 * @since 1.3.0
 */
function bfwc_get_wplang() {
	$wplang = get_option( 'WPLANG' );
	$lang = substr( $wplang, 0, 2 );
	return $lang;
}

/**
 * Get the date_format value
 * @since 1.3.0
 */
function bfwc_get_date_format() {
	$date_format = get_option( 'date_format' );
	return $date_format;
}
